#ifndef INCLUDED_OOO_VBA_WORD_WDCAPTIONNUMBERSTYLE_HPP
#define INCLUDED_OOO_VBA_WORD_WDCAPTIONNUMBERSTYLE_HPP

#include "ooo/vba/word/WdCaptionNumberStyle.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDCAPTIONNUMBERSTYLE_HPP
